.black {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	line-height: 18px;
	font-style: normal;
	text-decoration: none
}
.white {
	font-weight: normal;
	font-size: 9pt;
	color: #ffffff;
	line-height: 18px;
	font-style: normal;
	text-decoration: none
}
.green {
	font-weight: normal;
	font-size: 9pt;
	color: #008000;
	line-height: 16px;
	font-style: normal;
	text-decoration: none
}
.orange {
	font-weight: normal;
	font-size: 9pt;
	color: #bc1100;
	line-height: 16px;
	font-style: normal;
	text-decoration: none
}
.gray {
	font-weight: normal;
	font-size: 9pt;
	color: #4f4f4f;
	line-height: 18px;
	font-style: normal;
	text-decoration: none
}
a:link, a:visited {
	color:#000000;
	text-decoration:none;
}
a:hover {
	font-weight: normal;
	font-size: 9pt;
	color: #ff0000;
	font-style: normal;
	font-family: "ËÎÌå";
	text-decoration: none
}
a.menu:link {
	font-size:14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none
}
a.menu:visited {
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none
}
a.menu:hover {
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline
	font-weight:bold;
}
a.menu:active {
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: underline
}
.white {
	font-size:14px;
	font-weight:bold;
}
td {
	font-size:12px;
}